# Edit Send As Associations in bulk

POST https://api.close.com/api/v1/send_as/bulk/
Content-Type: application/json

You can allow and disallow many other users to send as you in a single command by supplying the user IDs you want to allow and disallow.

Once completed, this endpoint returns all existing associations where your user is the allowing user.

Reference: https://developer.close.com/api/resources/send-as/bulk-create

## OpenAPI Specification

```yaml
openapi: 3.1.0
info:
  title: Close API
  version: 1.0.0
paths:
  /send_as/bulk/:
    post:
      operationId: bulk-create
      summary: Edit Send As Associations in bulk
      description: >-
        You can allow and disallow many other users to send as you in a single
        command by supplying the user IDs you want to allow and disallow.


        Once completed, this endpoint returns all existing associations where
        your user is the allowing user.
      tags:
        - subpackage_sendAs
      parameters:
        - name: Authorization
          in: header
          description: Basic authentication
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/send_as_bulkCreate_Response_200'
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                description: Any type
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                description: Any type
        '404':
          description: Not found
          content:
            application/json:
              schema:
                description: Any type
      requestBody:
        content:
          application/json:
            schema:
              description: Any type
servers:
  - url: https://api.close.com/api/v1
components:
  schemas:
    send_as_bulkCreate_Response_200:
      type: object
      properties: {}
      description: Empty response body
      title: send_as_bulkCreate_Response_200
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: basic
    OAuth2:
      type: http
      scheme: bearer

```